Bug 241527 - [RFE] syslog-ng: unfriendly default config file
[RFE] syslog-ng: unfriendly default config file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: syslog-ng (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Douglas E. Warner
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-05-27 06:05 EDT by Nicolas Mailhot
Modified: 2011-12-30 22:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-30 22:21:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-05-27 06:05:32 EDT
The default syslog-ng config file is needlessly frightening with names like
"f_filter3" instead of nice descriptive human-friendly stuff like "f_kernel"
Comment 1 Jon Stanley 2008-04-23 16:30:46 EDT
Adding FutureFeature keyword to RFE's.
Comment 2 Jose Pedro Oliveira 2011-12-30 22:21:41 EST
Closing this ticket as the current syslog-ng configuration file already has human-friendly names.


Filter names
----------
filter f_kernel     
filter f_default    
filter f_auth       
filter f_mail       
filter f_emergency  
filter f_news       
filter f_boot   
filter f_cron  
----------

Note You need to log in before you can comment on or make changes to this bug.